<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Home extends CI_Controller {

	function index(){
		$this->load->model('default/defaults');
		$query = $this->defaults->getSystemInfo();
		$data['namaPN'] = 'Not Configure';
		foreach ($query->result() as $row) {
			if($row->id == 62){
				if(!empty($row->value)){
					$data['namaPN'] = $row->value;
				}
			}
		}

		$this->load->vars($data);
		$this->load->view('header');
		$this->load->view('Home/home');
	}
}
?>